## ckermit 211

=== debian/changelog ===
ckermit (211-15) unstable; urgency=low

  * Add Italian translation. Thanks to Luca Bruno. (Closes: #602240).
  * Standards-Version: 3.9.1 (no changes).

 -- Ian Beckwith <ianb@debian.org>  Mon, 08 Nov 2010 20:49:06 +0000

ckermit (211-14) unstable; urgency=low

  * Switch to 3.0 (quilt) source format:
    + Add debian/source/format.
    + Remove quilt from debian/rules.
    + Remove quilt from Build-Depends.
    + Remove debian/README.source.
  * 060_speeling.patch: fix more spelling errors.
  * Add lintian overrides for spelling false-positives.
  * Update maintainer email address.
  * Remove DM-Upload-Allowed flag.
  * Debhelper compat level 7.
  * Standards-Version: 3.8.4 (no changes).

 -- Ian Beckwith <ianb@debian.org>  Wed, 12 May 2010 02:15:29 +0100

ckermit (211-13) unstable; urgency=low

  * Weaken inetd Depends: to Recommends (Closes: #511564).
  * postinst: if IKSD requested, complain if no inetd installed.
  * templates: new template ckermit/iksd-no-inetd.
  * Translations:
    + New:
      * Finnish, thanks to Esko Arajärvi (Closes: #518197).
      * Spanish, thanks to Francisco Javier Cuadrado (Closes: #518914).
    + Updated:
      * Czech, thanks to Martin Šín (Closes: #517357).
      * German, thanks to Matthias Julius & Andre Gorgus (Closes: #517855).
      * Galician, thanks to Marce Villarino (Closes: #517516).
      * Japanese, thanks to Hideki Yamane (Closes: #517648).
      * Swedish, thanks to Martin Bagge (Closes: #518327).
      * French, thanks to Florentin Duneau (Closes: #518576).
      * Russian, thanks to Yuri Kozlov (Closes: #518702).
      * Portuguese, thanks to Américo Monteiro (Closes: #519004).
      * Danish, thanks to Jacob Sparre Andersen.
  * Fix typos, unfuzzy translations. Thanks to Esko Arajärvi.
  * Mark 'dpkg-reconfigure ckermit' non-translatable. Thanks to Jacob
    Sparre Andersen.
  * Standards-Version: 3.8.1 (no changes).

 -- Ian Beckwith <ianb@erislabs.net>  Sun, 15 Mar 2009 00:26:29 +0000

ckermit (211-12) unstable; urgency=low

  * Add debian/README.source pointing to quilt docs.
  * debian/copyright: note that ckermit is non-free and not part of
    Debian, and explain why.
  * control: add Homepage: field.
  * postinst, postrm, config: switch from /bin/sh -e to set -e.
  * Standards-version: 3.8.0.
  * New patch 06_speeling: fix spelling errors.
  * 05_ck_patch: bump ck_patch value.

 -- Ian Beckwith <ianb@erislabs.net>  Thu, 26 Feb 2009 22:31:09 +0000

ckermit (211-11) unstable; urgency=low

  * New Russian debconf translation (Closes: #511935)
    Thanks to Yuri Kozlov.

 -- Ian Beckwith <ianb@erislabs.net>  Sun, 18 Jan 2009 06:47:05 +0000

ckermit (211-10) unstable; urgency=low

  * Add DM-Upload-Allowed: yes.
  * Switch to linking with libsocks4 as libsocksd is no longer in testing.
  * Split up source patches and apply them at build time with quilt.
  * Remove nostrip handling, dh_strip does it for us.
  * Bump debhelper compat level to 6.

 -- Ian Beckwith <ianb@erislabs.net>  Wed, 16 Jan 2008 11:36:09 +0000

ckermit (211-9) unstable; urgency=low

  * Fix iksd user information disclosure when PAM is used (Closes: #417247).
  * Update maintainer email address.
  * Bump ck_patch to 2.
  * Fix menu section.
  * Stop ignoring return code of 'make clean'.
  * Cut out unneeeded linkage: added "-Wl,-z,defs -Wl,--as-needed" to LNKFLAGS
  * Bump Standards-Version to 3.7.3

 -- Ian Beckwith <ianb@erislabs.net>  Thu, 13 Dec 2007 20:49:55 +0000

ckermit (211-8) unstable; urgency=low

  * Change netbase dependency to openbsd-inetd | inet-superserver.
  * Tweak debconf templates to keep lintian happy.
  * Bumped debconf compatability level to 5.
  * Tidied debian/rules.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Sat, 09 Jun 2007 23:12:49 +0100

ckermit (211-7) unstable; urgency=low

  * New debconf translations:
    + German - thanks to Matthias Julius.  (Closes: #408586).
    + Portuguese - thanks to Ricardo Silva (Closes: #413748).
    + Galician - thanks to Jacobo Tarrio   (Closes: #413757).
  * debian/control:
    + Updated Standards-Version (no changes).
    + Added XS-Autobuild: yes.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Thu,  8 Mar 2007 05:09:34 +0000

ckermit (211-6) unstable; urgency=low

  * Applied fix to IF tests from ckdaily snapshot (Closes: #323510).
  * Set ck_patch to "1" per discussion with upstream.
  * New debconf translations:
    + Czech - thanks to Martin Sín (Closes: #319577).
    + Swedish - thanks to Daniel Nylander (Closes: #330429).
  * debian/control:
    + Added ${misc:Depends} to pick up right debconf dependency (Closes: #331779).
    + Added dependency on netbase.
    + Standards-Version: 3.6.2 (No changes).
    + Updated Recommends to openssh-client | ssh-client
  * debian/postrm: removed bashism.
  * debian/copyright: added note from upstream about autobuilding.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Sat, 22 Oct 2005 20:43:57 +0100

ckermit (211-5) unstable; urgency=low

  * New translations:
    + French - Thanks to Olivier Trichet (Closes: #260090)
    + Danish - Thanks to Morten Brix Pederson (Closes: #268368)
    + Japanese - Thanks to Hideki Yamane (Closes: #270927)

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Wed, 23 Feb 2005 15:16:11 +0000

ckermit (211-4) unstable; urgency=low

  * Temporarily removed crypto (kerberos and SSL)
  until the non-US/non-free issue is resolved, so we
  don't miss sarge.
  * debian/control:
    + Section: reverted to non-free/comm.
    + Build-Depends: removed kerberos and openssl.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Tue, 29 Jun 2004 14:22:41 +0100

ckermit (211-3) unstable; urgency=low

  * Included minor changes upstream sneaked in without bumping
  the version number. As previous 211- versions haven't made it into
  debian, there should be no problems with the .orig.tar.gz changing.
  * debian/rules: clean target now deletes wermit, as upstream makefile
  no longer does.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Sat, 26 Jun 2004 17:09:46 +0100


