=== debian/control ===
Source: ckermit
Section: non-free/comm
Priority: extra
Maintainer: Ian Beckwith <ianb@debian.org>
Build-Depends: libncurses5-dev, debhelper (>= 7), libpam0g-dev, libsocks4
Standards-Version: 3.9.1
XS-Autobuild: yes
Homepage: http://www.kermit-project.org

Package: ckermit
Architecture: any
Pre-Depends: debconf (>=0.2.17)
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: openbsd-inetd | inet-superserver, openssh-client | ssh-client
Description: a serial and network communications package
 C-Kermit is a combined serial and network communication software package
 offering a consistent, medium-independent, cross-platform approach to
 connection establishment, terminal sessions, file transfer,
 character-set translation, and automation of communication tasks.
