=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for ckermit
# GNU copyright 1997 to 1999 by Joey Hess.
# modified for ckermit by Ian Beckwith <ianb@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILDDIR=`pwd`/debian/ckermit

CFLAGS = -g -DCK_SYSINI=\\\"/etc/kermit/kermrc\\\"    \
            -DIKSDCONF=\\\"/etc/kermit/iksd.conf\\\"  \
            -DOPENSSL_097 -DCK_INI_B -DTIMEH -DCK_SOCKS \
			-DX509_SUBJECT_ALT_NAME_TO_USER

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

MAKEOPTS=-f makefile DESTDIR=\"$(BUILDDIR)\" BINDIR=/usr/bin MANDIR=/usr/share/man/man1 INFODIR=/usr/share/doc/ckermit KFLAGS='$(CFLAGS)' LNKFLAGS="-lsocks -Wl,-z,defs -Wl,--as-needed"

#MAKETARGET=linux+krb5+krb4+openssl+shadow+pam
MAKETARGET=linux+shadow+pam

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir

	$(MAKE) $(MAKEOPTS) $(MAKETARGET)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	$(MAKE) $(MAKEOPTS) clean
	rm -f wermit # no longer cleaned by upstream makefile
	rm -f UNINSTALL
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/ckermit.
	$(MAKE) $(MAKEOPTS) install
	# move aside full config file (later linked to by dh_link)
	mv "$(BUILDDIR)/usr/bin/ckermit.ini" "$(BUILDDIR)/etc/kermit/kermrc.full"
	# install conf files
	install -m 0644  -g 0 -o 0 debian/kermrc "$(BUILDDIR)/etc/kermit/"
	install -m 0644  -g 0 -o 0 debian/iksd.conf "$(BUILDDIR)/etc/kermit/"
	# link is recreated properly by dh_link
	rm "$(BUILDDIR)/usr/bin/kermit-sshsub"
	# duplicated in /usr/share/doc/ckermit/copyright
	rm "$(BUILDDIR)/usr/share/doc/ckermit/COPYING.TXT"

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -k ckc211.txt
	dh_installdocs
	dh_installdirs
	dh_installmenu
	dh_installdebconf
	dh_installpam --name=kermit
	dh_installman
	dh_lintian
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
