## ckermit 301

=== debian/changelog ===
ckermit (301-2ubuntu1) oneiric; urgency=low

  * Update 01_search-usr-lib-for-libk5crypto.patch to handle
    remaining multiarch libs. Fixes FTBFS. (LP: #831177)

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 29 Aug 2011 17:24:21 -0400

ckermit (301-2) unstable; urgency=low

  * Fix FTBFS:
    + patch makefile with new patch
      01_search-usr-lib-for-libk5crypto.patch.
    + kfreebsd: add -DSELECT.
  * Remove XS-Autobuild: yes, not needed now we are in main.

 -- Ian Beckwith <ianb@debian.org>  Wed, 20 Jul 2011 01:53:47 +0100

ckermit (301-1) unstable; urgency=low

  * New upstream release (Closes: #633156).
  * Moved to main, ckermit is now DFSG-free!.
  * Updated copyright, kermit is now under a BSD-like license.
  * Being in main means we can finally enable crypto. This enables
    us to close a 10 year old bug! (Closes: #95135).
    + use make target linux+krb5+openssl.
    + add ssl-dev and libkrb5-dev to Build-Depends.
  * Removed socks support because:
    + libsocks4 doesn't support socks5, and is orphaned.
    + socks support causes problems with avahi.
    + you can get the same functionality with 'tsocks kermit'.
  * Removed all patches from debian/patches, all taken upstream.
  * Compile with -O1: -O2 is not supported and causes segfaults
    with iksd + kerberos.
  * debian/rules: use dh minimal rules file.
  * Bump debhelper build depends to (>= 7.0.50~) for dh override support.
  * Update PAM config, now just includes common-auth, common-account
    and common-session.
  * Propitiate lintian:
    + remove ./ from override paths.
    + add override unusual-interpreter #!/usr/bin/kermit.
    + add spelling override. 'IF WRITEABLE' is a valid kermit
      command, so we are stuck with that spelling.
    + drop leading 'a' from Description.
    + debian/watch: remove dh-make boilerplate.
    + Standards-Version: 3.9.2 (no changes).

 -- Ian Beckwith <ianb@debian.org>  Tue, 12 Jul 2011 02:48:17 +0100
