=== debian/control ===
Source: ckermit
Section: comm
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ian Beckwith <ianb@debian.org>
Build-Depends: libncurses5-dev, debhelper (>= 7.0.50~), libpam0g-dev, libssl-dev, libkrb5-dev
Standards-Version: 3.9.2
Homepage: http://www.kermit-project.org

Package: ckermit
Architecture: any
Pre-Depends: debconf (>=0.2.17)
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: openbsd-inetd | inet-superserver, openssh-client | ssh-client
Description: serial and network communications package
 C-Kermit is a combined serial and network communication software package
 offering a consistent, medium-independent, secure cross-platform approach
 to connection establishment, terminal sessions, file transfer,
 character-set translation, and automation of communication tasks.
