=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

BUILDDIR=`pwd`/debian/ckermit

CFLAGS =-g \
	-DIKSDCONF=\\\\\\\\\\\\\\\"/etc/kermit/iksd.conf\\\\\\\\\\\\\\\"  \
	-DCK_SYSINI=\\\\\\\\\\\\\\\"/etc/kermit/kermrc\\\\\\\\\\\\\\\"  \
	-DCK_INI_B -DX509_SUBJECT_ALT_NAME_TO_USER

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O1
endif

DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
	CFLAGS += -DSELECT
endif

MAKEOPTS=-f makefile DESTDIR=\"$(BUILDDIR)\" BINDIR=/usr/bin MANDIR=/usr/share/man/man1 INFODIR=/usr/share/doc/ckermit KFLAGS='$(CFLAGS)' MULTIARCH=\"$(DEB_HOST_MULTIARCH)\" LNKFLAGS="-Wl,-z,defs -Wl,--as-needed"
MAKETARGET=linux+krb5+openssl

%:
	dh $@

override_dh_auto_build:
	$(MAKE) $(MAKEOPTS) $(MAKETARGET)

override_dh_auto_clean:
	$(MAKE) $(MAKEOPTS) clean
	rm -f wermit # no longer cleaned by upstream makefile
	rm -f UNINSTALL
	dh_clean

override_dh_auto_install:
	$(MAKE) $(MAKEOPTS) install
	# move aside full config file (later linked to by dh_link)
	mv "$(BUILDDIR)/usr/bin/ckermit.ini" "$(BUILDDIR)/etc/kermit/kermrc.full"
	# install conf files
	install -m 0644  -g 0 -o 0 debian/kermrc "$(BUILDDIR)/etc/kermit/"
	install -m 0644  -g 0 -o 0 debian/iksd.conf "$(BUILDDIR)/etc/kermit/"
	# link is recreated properly by dh_link
	rm "$(BUILDDIR)/usr/bin/kermit-sshsub"
	# duplicated in /usr/share/doc/ckermit/copyright
	rm "$(BUILDDIR)/usr/share/doc/ckermit/COPYING.TXT"

override_dh_installchangelogs:
	dh_installchangelogs -k ckc301.txt

override_dh_installpam:
	dh_installpam --name=kermit
