## ckermit 302

=== debian/changelog ===
ckermit (302-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add B-D: zlib1g-dev (Closes: #851007).

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 12 Jan 2017 13:18:27 +0500

ckermit (302-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Explicitly build with libssl1.0-dev (Closes: #828266).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 03 Dec 2016 03:17:37 +0500

ckermit (302-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not use SSLv3 protocol functions (Closes: #804463).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Tue, 19 Apr 2016 23:14:43 +0200

ckermit (302-5) unstable; urgency=low

  * Fix FTBFS: botched modification of YunQiang Su's
    perfectly good patch.

 -- Ian Beckwith <ianb@debian.org>  Thu, 23 Jan 2014 22:09:43 +0000

ckermit (302-4) unstable; urgency=low

  * Fix FTBFS. Thanks to YunQiang Su for the patch (Closes: #713603).
  * Standards-Version: 3.9.5.
  * Add Vcs- fields.
  * Remove unused overrides.

 -- Ian Beckwith <ianb@debian.org>  Thu, 23 Jan 2014 03:51:04 +0000

ckermit (302-3) unstable; urgency=low

  * Fix Hurd FTBFS: (Closes: #674444)
    + 020_fix_ptys.patch: define _XOPEN_SOURCE to 500.
    + rules: don't define HAVE_PTMX on hurd.
    Thanks to Svante Signell.

 -- Ian Beckwith <ianb@debian.org>  Sat, 26 May 2012 01:18:43 +0100

ckermit (302-2) unstable; urgency=low

  * DES support is disabled as libdes425 has been removed.
  * Fix FTBFS on hurd-i386 (Closes: #671892)
    Thanks to Svante Signell.
  * New patch: 020_fix_ptys: pull in ptsname() prototype.
    Thanks to Mark Wooding (Closes: #660066).
  * New patch: 030_fix_dialmessage: fix \v(dialmessage) when dialsta
    is unset. Further thanks to Mark Wooding (Closes: #660276).
  * New patch: 040_fix_types: fix inconsistent type declarations that can
    cause a bus error on some platforms. Patch from Edward Berner,
    via upstream.
  * New patch: 900_ck_patch: set ck_patch as we have modified source.
  * Fix pending l10n issues. Debconf translations:
    + Dutch; (Thanks to Jeroen Schot).  Closes: #660843
    + Polish (Thanks to Michał Kułach).  Closes: #670771
    + and thanks to Christian Perrier for his usual sterling l10n work.
  * Add openssl to Build-Depends so openssl binary is available to makefile.
  * Add hardening flags.
  * Update Homepage: to new kermitproject.org site (Closes: #666516).
    Thanks to Anders Andersson.
  * Standards-Version: 3.9.3 (no changes).
  * Remove obsolete lintian overrides.

 -- Ian Beckwith <ianb@debian.org>  Sat, 19 May 2012 10:20:52 +0100

ckermit (302-1) unstable; urgency=low

  * New upstream version.
  * 01_search-usr-lib-for-libk5crypto.patch:
    + Update to properly find multiarch library paths (Closes: #639747).
      Based on patch from Ubuntu, thanks to Daniel T Chen.
    + Add dep3 header.
  * debian/copyright:
    + Change Source: to point to new kermitproject.org site.
    + Update DEP5 Format: URL.

 -- Ian Beckwith <ianb@debian.org>  Sun, 29 Jan 2012 02:24:28 +0000
