=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ckermit
 Section: comm
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ian Beckwith <ianb@debian.org>
-Build-Depends: libncurses5-dev, debhelper (>= 7.0.50~), libpam0g-dev, libssl-dev, libkrb5-dev
-Standards-Version: 3.9.2
-Homepage: http://www.kermit-project.org
+Maintainer: Ian Beckwith <ianb@debian.org>
+Build-Depends: libncurses5-dev, debhelper (>= 7.0.50~), libpam0g-dev, libssl1.0-dev, libkrb5-dev, openssl, zlib1g-dev
+Standards-Version: 3.9.5
+Homepage: http://www.kermitproject.org
+Vcs-Git: git://erislabs.net/ckermit
+Vcs-Browser: http://erislabs.net/gitweb?p=ckermit.git
 
 Package: ckermit
 Architecture: any
