=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 BUILDDIR=`pwd`/debian/ckermit
 
-CFLAGS =-g \
+CFLAGS = `dpkg-buildflags --get CFLAGS`
+CFLAGS += `dpkg-buildflags --get CPPFLAGS`
+CFLAGS +=-g \
 	-DIKSDCONF=\\\\\\\\\\\\\\\"/etc/kermit/iksd.conf\\\\\\\\\\\\\\\"  \
 	-DCK_SYSINI=\\\\\\\\\\\\\\\"/etc/kermit/kermrc\\\\\\\\\\\\\\\"  \
 	-DCK_INI_B -DX509_SUBJECT_ALT_NAME_TO_USER
@@ -20,11 +22,18 @@
 endif
 
 DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
-ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
+ifneq (,$(or $(findstring kfreebsd, $(DEB_HOST_ARCH_OS)), $(findstring hurd, $(DEB_HOST_ARCH_OS))))
 	CFLAGS += -DSELECT
 endif
 
-MAKEOPTS=-f makefile DESTDIR=\"$(BUILDDIR)\" BINDIR=/usr/bin MANDIR=/usr/share/man/man1 INFODIR=/usr/share/doc/ckermit KFLAGS='$(CFLAGS)' MULTIARCH=\"$(DEB_HOST_MULTIARCH)\" LNKFLAGS="-Wl,-z,defs -Wl,--as-needed"
+ifeq (,$(findstring hurd, $(DEB_HOST_ARCH_OS)))
+	CFLAGS += -DHAVE_PTMX
+endif
+
+LINKERFLAGS=`dpkg-buildflags --get LDFLAGS`
+LINKERFLAGS+=-Wl,-z,defs -Wl,--as-needed
+
+MAKEOPTS=-f makefile DESTDIR=\"$(BUILDDIR)\" BINDIR=/usr/bin MANDIR=/usr/share/man/man1 INFODIR=/usr/share/doc/ckermit KFLAGS='$(CFLAGS)' MULTIARCH=\"$(DEB_HOST_MULTIARCH)\" LNKFLAGS="$(LINKERFLAGS)"
 MAKETARGET=linux+krb5+openssl
 
 %:
@@ -52,7 +61,7 @@
 	rm "$(BUILDDIR)/usr/share/doc/ckermit/COPYING.TXT"
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k ckc301.txt
+	dh_installchangelogs -k ckc302.txt
 
 override_dh_installpam:
 	dh_installpam --name=kermit
