=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=2
ftp://ftp.columbia.edu/kermit/archives/cku(\d+)\.tar\.gz	debian	uupdate
