## ckermit 302-5build1%2B8.0trisquel1

=== debian/changelog ===
ckermit (302-5build1+8.0trisquel1) flidas; urgency=medium

  * Imported into Trisquel #12442

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 17:28:36 +0000

ckermit (302-5build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:40:10 +0000
