## ckermit 302-5.3%2B9.0trisquel1

=== debian/changelog ===
ckermit (302-5.3+9.0trisquel1) etiona; urgency=medium

  * Imported into Trisquel #12442

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Aug 2019 22:42:48 +0000
