## ckermit 305~alpha02

=== debian/changelog ===
ckermit (305~alpha02-1) unstable; urgency=medium

  * New upstream version 305~alpha02
  * Drop patches applied upstream:
    + make-errors-not-trapped.patch
    + multiarch-makefile.patch

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 24 Sep 2020 21:27:06 +0200

ckermit (305~alpha01-1) unstable; urgency=medium

  * Reintroduce the package (Closes: #970461)
  * Add debian/gbp.conf, for DEP-14 branch layout
  * Update Homepage to point specifically to C-Kermit
  * Update debian/watch to track development releases
  * New upstream version 305~alpha01 (#809750)
    + compiles against glibc 2.28 (#915992)
  * d/copyright:
    + add missing copyright notices
    + fix license shortname
    + update copyright years
  * Drop patches applied upstream:
    + 020_fix_ptys.patch
    + 030_fix_dialmessage.patch
    + 040_fix_types.patch
    + 050-consider-OPENSSL_NO_SSL3.patch
    + ckermit-drop-the-version-for-openssl.patch
  * Refresh patches: multiarch-makefile.patch, ck_patch.patch
  * make-errors-not-trapped.patch: new patch (#905815)
  * openssl-1.1.patch: new patch (#847611)
  * d/control:
    + Bump to debhelper 13
    + Bump to S-V 4.5.0
    + Clean up (Build-)Depends list
    + Downgrade Priority to optional
    + Update Vcs-* fields for move to salsa
  * d/rules, d/install, d/docs, d/links, d/rules:
    + Do not try to install ckermit.ini under kermrc.full, since that file
      is no longer distributed by upstream
    + Adapt to renames/drops of *.txt files
    + Various simplifications (in particular for build flags)
    + Support DEB_BUILD_OPTIONS=parallel=N
  * Drop obsolete menu file
  * Add Brazilian Portuguese translation (#815513)
    Thanks to José Antônio de Figueiredo
  * iksd now uses /srv/ftp as default directory (same as proftpd)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 17 Sep 2020 18:13:43 +0200

ckermit (302-5.3+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Drop check openssl compile time version vs runtime version
    (Closes: #917485).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 14 Feb 2019 23:35:55 +0100
