=== debian/control ===
Source: ckermit
Section: comm
Priority: optional
Maintainer: Sébastien Villemot <sebastien@debian.org>
Build-Depends: libncurses-dev,
               debhelper-compat (= 13),
               libssl-dev,
               libpam0g-dev,
               libkrb5-dev,
               openssl,
               zlib1g-dev
Standards-Version: 4.5.0
Homepage: http://www.kermitproject.org/ck90.html
Vcs-Git: https://salsa.debian.org/debian/ckermit.git
Vcs-Browser: https://salsa.debian.org/debian/ckermit

Package: ckermit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: openbsd-inetd | inet-superserver, openssh-client | ssh-client
Description: serial and network communications package
 C-Kermit is a combined serial and network communication software package
 offering a consistent, medium-independent, secure cross-platform approach
 to connection establishment, terminal sessions, file transfer,
 character-set translation, and automation of communication tasks.
