## ckermit 305~alpha04

=== debian/changelog ===
ckermit (305~alpha04-1) unstable; urgency=medium

  * New upstream version 305~alpha04
  * d/copyright: reflect upstream changes
  * openssl-1.1.patch: drop patch, no longer needed
  * Disable kerberos support.
    It no longer compiles with this new upstream version. The upstream author
    says that he does not have the resources to maintain it.
  * format-security.patch: new patch, fixes FTBFS with -Werror=format-security
  * Demote openbsd-inetd to Suggests.
    Most users probably don’t use iksd.
  * Bump S-V to 4.6.0
  * Add Rules-Requires-Root: no
  * d/postinst: replace call to obsolete “which” by “command -v”
  * Add lintian override for maintainer-script-needs-depends-on-update-inetd

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 30 Sep 2021 17:38:37 +0200
