## ckermit 305~alpha05

=== debian/changelog ===
ckermit (305~alpha05-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 15:23:34 +0100

ckermit (305~alpha05-1) unstable; urgency=medium

  * New upstream version 305~alpha05
  * format-security.patch: drop patch, applied upstream
  * Fix lintian override for maintainer-script-needs-depends-on-update-inetd

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 21 Nov 2021 13:45:46 +0100
