## ckermit 305~alpha06

=== debian/changelog ===
ckermit (305~alpha06-1) unstable; urgency=medium

  * New upstream version 305~alpha06
  * Again fix lintian override for
    maintainer-script-needs-depends-on-update-inetd

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Dec 2021 13:44:45 +0100
