## ckermit 305~alpha07

=== debian/changelog ===
ckermit (305~alpha07-1) unstable; urgency=medium

  * New upstream version 305~alpha07
  * d/copyright: reflect upstream changes
  * d/rules: do not distribute spurious /usr/bin/ckermit.ini

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 27 Jan 2022 21:17:29 +0100
