=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
                debhelper-compat (= 13),
                libssl-dev,
                libpam0g-dev,
-               libkrb5-dev,
                openssl,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.kermitproject.org/ck90.html
 Vcs-Git: https://salsa.debian.org/debian/ckermit.git
 Vcs-Browser: https://salsa.debian.org/debian/ckermit
+Rules-Requires-Root: no
 
 Package: ckermit
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: openbsd-inetd | inet-superserver, openssh-client | ssh-client
+Recommends: openssh-client | ssh-client
+Suggests: openbsd-inetd | inet-superserver
 Description: serial and network communications package
  C-Kermit is a combined serial and network communication software package
  offering a consistent, medium-independent, secure cross-platform approach
