## ckermit 400~beta05

=== debian/changelog ===
ckermit (400~beta05-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 400~beta05 (actually 10.0 Beta.04, but we track
    the so-called edit number)
  * d/rules: handle -beta suffix in upstream version numbers
  * Update lintian overrides for new syntax
  * Update standards version to 4.6.1, no changes needed.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 14 Oct 2022 20:25:40 +0200
