=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 endif
 
 MAKEOPTS=-f makefile DESTDIR=\"$(BUILDDIR)\" BINDIR=/usr/bin MANDIR=/usr/share/man/man1 INFODIR=/usr/share/doc/ckermit KFLAGS='$(CPPFLAGS) $(CFLAGS)' MULTIARCH=\"$(DEB_HOST_MULTIARCH)\" LNKFLAGS="$(LDFLAGS)"
-MAKETARGET=linux+krb5+ssl
+MAKETARGET=linux+ssl
 
 %:
 	dh $@
@@ -42,6 +42,8 @@
 	rm "$(BUILDDIR)/usr/bin/kermit-sshsub"
 	# duplicated in /usr/share/doc/ckermit/copyright
 	rm "$(BUILDDIR)/usr/share/doc/ckermit/COPYING.TXT"
+	# We rather use /etc/kermit/kermrc
+	rm "$(BUILDDIR)/usr/bin/ckermit.ini"
 
 override_dh_installpam:
 	dh_installpam --name=kermit
