## ckermit 400~beta06

=== debian/changelog ===
ckermit (400~beta06-1) unstable; urgency=medium

  * New upstream version 400~beta06 (actually 10.0 Beta.06, but we track
    the so-called edit number)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 22 Oct 2022 10:13:59 +0200
