## ckermit 402~beta08

=== debian/changelog ===
ckermit (402~beta08-1) unstable; urgency=medium

  * New upstream version 402~beta08
  * NOTES.txt no longer exists upstream

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 15 Jan 2023 20:24:22 +0100
