=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                libpam0g-dev,
                openssl,
                zlib1g-dev
-Standards-Version: 4.6.0
-Homepage: http://www.kermitproject.org/ck90.html
+Standards-Version: 4.6.1
+Homepage: https://www.kermitproject.org/ck90.html
 Vcs-Git: https://salsa.debian.org/debian/ckermit.git
 Vcs-Browser: https://salsa.debian.org/debian/ckermit
 Rules-Requires-Root: no
