## ckermit 404~beta09

=== debian/changelog ===
ckermit (404~beta09-1) unstable; urgency=medium

  * New upstream version 404~beta09
  * d/copyright: reflect upstream changes
  * Update standards version to 4.6.2, no changes needed.
  * d/rules: COPYING.txt and ckermit.ini no longer installed, so no need to
    clean them
  * README.txt no longer included, so do not install it under /usr/share/doc
  * cflags.patch: new patch, sanitizes compilation flags

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 20 Jun 2023 22:15:36 +0200
