=== debian/rules ===
--- 
+++ 
@@ -40,10 +40,6 @@
 	$(MAKE) $(MAKEOPTS) install
 	# link is recreated properly by dh_link
 	rm "$(BUILDDIR)/usr/bin/kermit-sshsub"
-	# duplicated in /usr/share/doc/ckermit/copyright
-	rm "$(BUILDDIR)/usr/share/doc/ckermit/COPYING.TXT"
-	# We rather use /etc/kermit/kermrc
-	rm "$(BUILDDIR)/usr/bin/ckermit.ini"
 
 override_dh_installpam:
 	dh_installpam --name=kermit
