## ckermit 405~beta10

=== debian/changelog ===
ckermit (405~beta10-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 06 Sep 2023 07:28:03 -0500

ckermit (405~beta10-2) unstable; urgency=medium

  * New maintainer.  Thank you Sébastien for maintaining ckermit!
  * Document iksd procedures and correct default inetd entry.
    Closes: #1042938.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 25 Aug 2023 05:18:56 -0500

ckermit (405~beta10-1) unstable; urgency=medium

  * New upstream version 405~beta10
  * d/rules: delete /u/s/doc/ckermit/COPYING.TXT, it’s back in this release

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 07 Jul 2023 09:28:58 +0200
