=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,8 @@
 	$(MAKE) $(MAKEOPTS) install
 	# link is recreated properly by dh_link
 	rm "$(BUILDDIR)/usr/bin/kermit-sshsub"
+	# duplicated in /usr/share/doc/ckermit/copyright
+	rm "$(BUILDDIR)/usr/share/doc/ckermit/COPYING.TXT"
 
 override_dh_installpam:
 	dh_installpam --name=kermit
