## ckermit 408~beta11.20240207

=== debian/changelog ===
ckermit (408~beta11.20240207-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:42:19 +1100

ckermit (408~beta11.20240207-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:33:58 +0000

ckermit (408~beta11.20240207-1) unstable; urgency=medium

  * New upstream release per upstream author

 -- John Goerzen <jgoerzen@complete.org>  Wed, 07 Feb 2024 07:51:05 -0600
