=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: ckermit
 Section: comm
 Priority: optional
-Maintainer: Sébastien Villemot <sebastien@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Goerzen <jgoerzen@complete.org>
 Build-Depends: libncurses-dev,
                debhelper-compat (= 13),
                libssl-dev,
                libpam0g-dev,
                openssl,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.kermitproject.org/ck90.html
 Vcs-Git: https://salsa.debian.org/debian/ckermit.git
 Vcs-Browser: https://salsa.debian.org/debian/ckermit
