## ckermit 414~beta11

=== debian/changelog ===
ckermit (414~beta11-3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 01 Sep 2024 09:30:55 -0500

ckermit (414~beta11-3) unstable; urgency=medium

  * Another attempt for time_t compatibility.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 26 Aug 2024 07:24:12 -0500

ckermit (414~beta11-2) unstable; urgency=medium

  * Use time_t for compatibility with 64-bit time_t on 32-bit archs.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 26 Aug 2024 07:18:04 -0500

ckermit (414~beta11-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Mon, 26 Aug 2024 06:56:30 -0500
