## ckermit 416~beta12

=== debian/changelog ===
ckermit (416~beta12-2) unstable; urgency=medium

  * Rebuild against newer OpenSSL.  Closes: 1118629.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 23 Oct 2025 08:26:13 -0500

ckermit (416~beta12-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Fri, 04 Apr 2025 23:59:58 -0500
