=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ckermit
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: John Goerzen <jgoerzen@complete.org>
+Maintainer: John Goerzen <jgoerzen@complete.org>
 Build-Depends: libncurses-dev,
                debhelper-compat (= 13),
                libssl-dev,
