=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,9 @@
 	rm "$(BUILDDIR)/usr/bin/kermit-sshsub"
 	# duplicated in /usr/share/doc/ckermit/copyright
 	rm "$(BUILDDIR)/usr/share/doc/ckermit/COPYING.TXT"
+	# Duplicated in /usr/share/doc/ckermit/ckermit.ini
+	rm "$(BUILDDIR)/usr/bin/ckermit.ini"
+	test -f "$(BUILDDIR)/usr/share/doc/ckermit/ckermit.ini"
 
 override_dh_installpam:
 	dh_installpam --name=kermit
