=== debian/watch ===
version=4
opts="pasv,uversionmangle=s/-alpha/~alpha/;s/-beta/~beta/;s/-dev/~dev/" \
ftp://ftp.kermitproject.org/kermit/test/tar/cku@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
